clear all
kemp10vals = load('kempfeaturedata10continuous.txt');

% indices of the 10 animals in the osherson48 set 
newind=[25,-1, -1, 19, 20, 7, 44, 28, 24, 27];

osh48vals =load('oshersonfeaturedata48continuous.txt');

overlapinds=1:10;
overlapinds=overlapinds(newind>0);

% scale new feature vals
oldmeanoverlap=mean(osh48vals(newind(overlapinds),:));
newmeanoverlap=mean(kemp10vals(overlapinds,:));
newscaleratio=oldmeanoverlap./newmeanoverlap;
kemp10vals=kemp10vals.*repmat(newscaleratio, 10,1);

combined50vals = osh48vals;
combined50vals(49,:) = kemp10vals(2,:);
combined50vals(50,:) = kemp10vals(3,:);


